Bug 1344812 - Package must be updated for F24 final
Summary: Package must be updated for F24 final
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: spin-kickstarts
Version: 24
Hardware: All
OS: All
unspecified
urgent
Target Milestone: ---
Assignee: Jeroen van Meeuwen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AcceptedBlocker
Depends On:
Blocks: F24FinalBlocker
TreeView+ depends on / blocked
 
Reported: 2016-06-11 00:49 UTC by Adam Williamson
Modified: 2016-06-15 21:48 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-06-15 21:48:08 UTC


Attachments (Terms of Use)

Description Adam Williamson 2016-06-11 00:49:43 UTC
We need a spin-kickstarts package matching current f24 branch. This is a clear Final blocker: "A spin-kickstarts package which contains the exact kickstart files used to build the release must be present in the release repository. The included kickstarts must define the correct set of release repositories." - https://fedoraproject.org/wiki/Fedora_24_Final_Release_Criteria#Kickstarts

Comment 1 Adam Williamson 2016-06-11 00:50:15 UTC
Sorry I didn't think of this earlier :/ if someone could take care of it soon that'd be great, we need it for the Final RC.

Comment 2 Fedora Update System 2016-06-11 02:50:03 UTC
spin-kickstarts-0.24.4-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-fccb102356

Comment 3 Fedora Update System 2016-06-11 11:50:56 UTC
spin-kickstarts-0.24.4-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-fccb102356

Comment 4 Petr Schindler 2016-06-13 17:23:52 UTC
Discussed at 2016-06-13 blocker review meeting: [1]. 

This bug was accepted as Final blocker: this is an obvious violation of "A spin-kickstarts package which contains the exact kickstart files used to build the release must be present in the release repository. The included kickstarts must define the correct set of release repositories."

[1] https://meetbot.fedoraproject.org/fedora-blocker-review/2016-06-13/f24-blocker-review.2016-06-13-16.04.html

Comment 5 Adam Williamson 2016-06-13 22:12:22 UTC
Confirmed the contents of the package match the contents of the current f24 git branch.

Comment 6 Fedora Update System 2016-06-14 08:39:47 UTC
spin-kickstarts-0.24.4-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Adam Williamson 2016-06-15 21:48:08 UTC
The package is also in the RC-1.2 compose:

https://kojipkgs.fedoraproject.org/compose/24/Fedora-24-20160614.0/compose/Everything/x86_64/os/Packages/s/

so we can close this now, I believe.


Note You need to log in before you can comment on or make changes to this bug.